#4639 RUN_Setup

closed
8
2010-01-19
2009-12-06
eenglledow
No

=======================================
Starting Setup Dialog ...
=======================================
Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version n
umber in .class file
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:620)
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:12
4)
at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:268)
at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:319)
ErrorLevel = 1
***************************************
Check the error message above.
***************************************
Make sure that the environment is set correctly!
Set environment variable JAVA_HOME manually
or use WinEnv.js in the util directory
***************************************
Press any key to continue . . .

Discussion

  • eenglledow

    eenglledow - 2009-12-06
    • priority: 5 --> 8
     
  • Felipe Reyes

    Felipe Reyes - 2010-01-19
    • status: open --> closed
     
  • Felipe Reyes

    Felipe Reyes - 2010-01-19

    You need to use JDK6 to compile and run Compiere 3.x

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks